{% extends "base.html" %}

{% block jumbotron_content %}
  <h2>Заявки, принятые мастерской<small>/{{ workshop_name }}</small></h2>

<ul class="nav nav-tabs">
  <li role="presentation"><a href="{% url 'intake:passed_apps' %}">Все прошедшие первый тур</a></li>
  <li role="presentation"><a href="{% url 'intake:workshop_accepted_apps' %}">Все принятые мастерскими</a></li>
  <li role="presentation" class="active dropdown">
    <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-expanded="false">
      Принятые на конкретную мастерскую <span class="caret"></span>
    </a>
    <ul class="dropdown-menu" role="menu">
      {% for w in workshops %}
      <li>
        <a href="{% url 'intake:workshop_accepted_apps_specific' w.slug %}">
          {{ w.name }}
        </a>
      </li>
      {% endfor %}
    </ul>
  </li>
</ul>

<div class="well">
<p>Отсюда заявку можно перекинуть на доработку, но это может всех запутать. В принципе, это вспомогательный список.</p>

{% if programs|length == 1 %}
  <p>У этой мастерской только одна программа</p>
{% else %}
<ul class="nav nav-pills" role="tablist">
  {% for p in programs %}
    {% if forloop.first %}
    <li role="presentation" class="active">
      <a href="{% url 'intake:workshop_accepted_apps_specific' workshop_slug %}">
        Все принятые этой мастерской заявки
      </a>
    </li>
    {% endif %}
    <li role="presentation">
      <a href="{% url 'intake:workshop_program_accepted_apps' workshop_slug p.slug %}">
        {{ p.name }}
      </a>
    </li>
  {% endfor %}
</ul>
{% endif %}

</div>

{% endblock %}

{% block content %}
  {% include "intake/staff/_app_list_reject_modal.html" %}
  {% include "intake/staff/_apps_list.html" %}
{% endblock %}

{% block extra_scripts %}
  {% include "intake/staff/_app_list_reject_modal.js" %}
{% endblock extra_scripts %}
